:root {
  font-family: Inter, sans-serif;
  font-feature-settings: 'liga' 1, 'calt' 1; /* fix for Chrome */
}
@supports (font-variation-settings: normal) {
  :root { font-family: InterVariable, sans-serif; }
}

html {
	
	-webkit-font-smoothing: antialiased;
	text-rendering:optimizeLegibility;

}

body {
	font-size: 125%;
	font-weight: 400;
	color:rgb(64,68,93);
	margin:0;
	padding:3em 2em;
	text-align: center;
	background: rgb(239,238,236);
}

p { 
	font-size: 1.2em;
	font-size-adjust:0.508;
	margin:0;
	padding: 0 0 1.5em 0;
	font-weight:400;
	font-style:normal;
	line-height: 140%;
}

p#past-tense::after {
	content: "'m";
	text-decoration: line-through;
}

.parentGrid {
	display: grid;
	grid-template-columns: 50% 50%;
	gap:16px;
	background-color:blue;
 }


li {
	font-size: 1.2em;
	color: rgb(132,135,156);
}

strong {
	font-weight: 700;
}
		
a {
	color:rgb(40,44,66);			
	text-decoration: underline;
	transition: background 0.2s ease-in-out;		
	font-weight: 700;
	padding-left:4px;
	padding-right: 4px;
	margin:0 -4px;		
}

a:hover {	
	background: yellow;
	border-radius: 4px;
}

#social a:hover {
	background:none;
}


.link a {
	text-decoration: underline;
}

h1 {
	font-size: 1.2em;
	line-height: 140%;
	margin-top: 0;
	font-weight: 700;
}

h2 {
	font-size: 1.2em;
	line-height: 140%;
	margin-top: 0;
	font-weight: 700;
}

ul {
	margin: 0;
	padding: 0 0 1em 0;
}

#menu {
	float:right;
}

#menu ul {
	padding-top: 1.5em;
}

li{
	list-style: none;	
}

li::before {
	content:"— ";
}

li a {
	font-weight: normal;
}

img {max-width:100%;padding: 0;margin:0;}

.project {
	padding: 3.2em 0 2em 0;
	margin-top: 3.2em;
	border-top: 1px solid rgb(212,212,218); 
}




.halves img {
	width:48%;
	float: left;
	padding-bottom: 20px;
	padding-left: 4%;
}

.halves img:first-child{
	padding-left: 0;
}

.thirds img {
	width:32%;
	float: left;
	padding-bottom:20px;
	padding-left: 2%;
}


.thirds img:first-child {
	padding-left:0;
}

#container {
	max-width: 1150px;
	margin:0 auto;
	text-align: left;			
}

#profile {
	width:12%;
	margin-bottom: 2em;
	float:left;
}

img#profilepic {
	object-fit: cover;
	object-position: top center;
	border-radius:50%;
	padding-bottom: 0;
	float:left;
}

img#profilepic:hover{
	cursor: pointer;
}

#message, #links, #description {			
	width:100%;
}

.examples {
	width:100%;
}

#description {			
	padding:0 0 1em 0;
}

#links {
	padding:1em 0 2em 0;
}
		
p#callmekonch {
	font-size: 0.8em;
	padding: 2em 0 2em 0;
	display: block;			
}

#profileImage {
	width:15%;
	float:left;
}

#social {
	margin:0;
	width: 80%;
}

#social a {
	width:20%;
	padding: 0;
	float:left;
}

svg.icon {
	fill:rgb(40,44,66);
	width:32px;
	height:32px;
	display: block;
	border: 0;
	-webkit-transition: fill 0.4s ease-in-out;
	transition: fill 0.4s ease-in-out;
}

svg.icon:hover {
	fill:rgb(132,135,156);
}

#swatches {
	height:6px;
	top:0;
	left:0;
	position: fixed;
	z-index: 10;
	width: 100%;
}
	
#swatches .swatch{
	width:25%;
	height:6px;
	float:left;	
}

#swatches .color1 {
	background: rgb(40,44,66);
}
#swatches .color2 {
	background: rgb(64,68,93);
}
#swatches .color3 {
	background: rgb(132,135,156);
}
#swatches .color4 {
	background: rgb(212,212,218);
}

.group:after {
	content: "";
	display: table;
	clear: both;
}

.group img {
	padding-bottom:1em;
}

@media screen and (max-width: 1680px) {
	body {
		font-size: 110%;
		
	}
	
	img#profilepic {
	/*object-fit: cover;
	object-position: top center;
	border-radius:50%;
	width:100%;
	height: 100%;*/
	}
}


@media screen and (max-width: 1600px) {
	body {
		font-size: 100%;
		
	}
	
	img#profilepic {
	/*object-fit: cover;
	object-position: top center;
	border-radius:50%;
	width:100%;
	height: 100%;*/
	}
	
	#container {
	max-width: 950px;
	margin:0 auto;
	text-align: left;			
	}
}


@media screen and (max-width: 1024px) {
	body {
		font-size: 100%;
	}

#profile {
	width:16%;
	padding-bottom: 2em;
}
	
	img#profilepic {
		/*object-fit: cover;
		object-position: top center;
		border-radius:50%;
		width:100%;
		height: 100%;*/
	}
	
	#container {
		max-width: 800px;
		margin:0 auto;
		text-align: left;			
	}
	
	 #message, #links {			
		width:100%;
		float:none;
		padding-bottom: 1.8em;
	}
	
	#links {
	padding:1em 0 2em 0;
}
}


@media screen and (max-width: 600px) {
	
	body {
		padding:1.4em;
		
	}

#profile {
	width:20%;
	padding-bottom: 2em;
}
	
	#description {
		width:100%;
		float: none;
	}
	
	p {
		font-size: 1.2em;
		padding: 0 0 1.2em 0;
		line-height: 140%;
	}
	
	#message, #links, #swatches {
		max-width: 480px;
	}
	
	h1 {
		font-size: 1.3em;
		line-height: 130%;
	}
	
	#swatches {
		height:4px;
	}
	
	#social a {
		width:20%;
		padding: 0 0 0 0;
		float:left;
	}

	#swatches .swatch{
		height:4px;
	}
	
	img#profilepic {
		
	}
}